.wb-data-reconciliation-process-list {
  margin: 10px 25px;
}
.wb-data-reconciliation-process-item {
  display: -ms-flexbox;
  display: flex;
}
.wb-data-reconciliation-process-item:not(:last-child) {
  margin-bottom: 20px;
}
.wb-data-reconciliation-process-item:not(:last-child) .wb-data-reconciliation-process-item-content {
  border-bottom: 2px solid #E0E0E0;
}
.wb-data-reconciliation-process-item:nth-of-type(1) .wb-data-reconciliation-process-item-indicator {
  background-color: #c5cae9;
}
.wb-data-reconciliation-process-item:nth-of-type(2) .wb-data-reconciliation-process-item-indicator {
  background-color: #7986cb;
}
.wb-data-reconciliation-process-item:nth-of-type(3) .wb-data-reconciliation-process-item-indicator {
  background-color: #303f9f;
}
.wb-data-reconciliation-process-item:nth-of-type(4) .wb-data-reconciliation-process-item-indicator {
  background-color: #19237e;
}
.wb-data-reconciliation-process-item-indicator {
  min-width: 50px;
  height: 50px;
  color: #ffffff;
  border-radius: 50%;
  font-size: 20px;
  font-weight: 500;
  text-align: center;
  line-height: 50px;
}
.wb-data-reconciliation-process-item-content {
  margin-left: 20px;
  padding-bottom: 20px;
}
.wb-data-reconciliation-process-item-content h3 {
  text-transform: uppercase;
  font-weight: 500;
  margin: 0 0 10px 0;
}
.wb-data-reconciliation-process-item-content p {
  margin: 0;
}
